#battles {
    display: flex;
    flex-flow: wrap row;
    justify-content: center;
    align-items: center;
}


#battles article {
    background-color: #979494;
    box-shadow: 9px 11px 14px -5px rgba(0, 0, 0, 0.67);
    cursor: pointer;
    flex: 0 1 30%;
    margin: 10px;
    border-radius: 5px;
    padding: 5px;
    text-align: center;
}

.battle-header h2 {
    color: white;
    font-style: italic;
}

#battles article img {
    width: 100%;
    aspect-ratio: 3/2;
    object-fit: cover;
    border-radius: 3px;
}

#lightbox {
    min-width: 300px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    justify-content: center;
    align-items: center;

}

#lightbox-article {
    display: flex;
    width: 80%;
    max-height: 95%;
    justify-content: space-between;
    align-items: flex-start;
    background-color: burlywood;
    border-radius: 10px;
    padding: 15px;
    overflow-y: auto;
}

#lightbox-img {
    width: 95%;
    height: 95%;
    object-fit: cover;
    aspect-ratio: 1 / 1;
    border-radius: 5px;
}

#lightbox-img-container {
    align-self: stretch;
    flex: 1 1 50%;
    margin: 5px;
    border: 3px solid white;
    border-radius: 5px;
    background-color: black;
    display: flex;
    align-items: center;
    justify-content: center;
}

#lightbox-description {
    flex: 1 1 50%;
    margin: 5px;
    display: flex;
    flex-direction: column;
}

#lightbox-description>* {
    margin: 5px;
}

#lightbox-close {
    cursor: pointer;
    display: inline;
    font-size: 20px;
    flex: 1 1 5%;
    text-align: center;
    margin: 5px;
}